.services {
  margin: 0 auto;
  width: 100%;
  background-image: url('../images/what-i-do-bgd.jpg');


  @include media-query("tablet") {
    display: block;

  }

  @include media-query("desktop") {
    gap: 40px;
    display: flex;
  }


  &__photo {
    height: 478px;

    @include media-query("tablet") {
      height: 768px;

    }


    @include media-query("desktop") {
      width: 100%;

    }
  }


  &__content {

    display: flex;
    width: 100%;
    text-align: center;
    flex-direction: column;
    gap: 20px;
    background: $primary-color;

    @include media-query("phone") {
      text-align: left; // Выравниваем текст по левому краю на мобильных устройствах
    }


    &-title {
      text-align: center;
      font-family: 'Gilroy-Light';
      color: #252525;
      font-size: 55px;
      font-weight: 300;
      text-transform: uppercase;

      @include media-query("tablet") {
        font-size: 120px;
        text-align: center;

      }

      @include media-query("desktop") {
        font-size: 120px;

      }
    }


    &-list {
      color: #000;
      font-family: 'Gilroy-Light';
      padding-left: 15px;
      padding-right: 15px;

      @include media-query("tablet") {
        padding-left: 30px;
        padding-right: 30px;

      }

      @include media-query("desktop") {
        margin-left: 40px;
        padding: 70px;

      }

    }

    &-item {
      &:after {
        content: "";
        width: 100%;
        height: 1px;
        //font-weight: 300;
        background: #252525;
        display: block;
        margin-top: 10px;
      }

      &__title {
        color: #000;
        font-family: 'Gilroy-Light';
        font-weight: 700;
        font-size: 23px;
        line-height: normal;
        text-transform: uppercase;

        @include media-query("tablet") {
          font-size: 40px;
          line-height: 48px;

        }


        &--One:before {
          font-weight: 100;
          content: "01 ";
        }

        &--Two:before {
          font-weight: 100;
          content: "02 ";
        }

        &--Three:before {
          font-weight: 100;
          content: "03 ";
        }

        &--Four:before {
          font-weight: 100;
          content: "04 ";
        }

      }

      &__description {
        @include media-query("phone") {
          text-align: left; // Выравниваем текст по левому краю на мобильных устройствах
        }
        font-family: 'Inter';
        font-size: 15px;
        font-style: normal;
        font-weight: 300;
        line-height: 28px;

        @include media-query("tablet") {
          font-size: 20px;

        }

      }


    }

  }

}









